Bug 246612 - devel/p5-Test-Requires: Update to 0.11
Summary: devel/p5-Test-Requires: Update to 0.11
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jun Kuriyama
URL: https://metacpan.org/release/Test-Req...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-20 19:19 UTC by Sergei Vyshenski
Modified: 2020-05-20 19:19 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (kuriyama)


Attachments
patch to update the port (1.28 KB, patch)
2020-05-20 19:19 UTC, Sergei Vyshenski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Vyshenski 2020-05-20 19:19:26 UTC
Created attachment 214699 [details]
patch to update the port

- update 0.10 -> 0.11
Changes: https://metacpan.org/changes/distribution/Test-Requires
- add LICENSE_FILE
- request maintainership

- "portlint -AC" gives non-relevant warns.
- Tested with:
12.1-RELEASE-p5 amd64
poudriere 3.3.4
perl 5.30.2
pkg 1.14.4
- built-in perl tests in a clean poudriere jail say: PASS.